@media screen and (min-width:600px) {
#footer {
	width: auto;
	margin-left: -1px;
	margin-right: -1px;
	margin-top: 0;
	}
#contentWrapper {
	border-width: 1px;
	border-style: solid;
	top: -1px;
	}

#aside, #nav {
	border-left-width: 1px;
	border-right-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	}
#head {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	z-index: 100;
	}
	
#footer {
	border-width: 1px;
	border-style: solid;
	}

}